Bug 457938 - Formatting changed when reopening saved presentation
Formatting changed when reopening saved presentation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 12:25 EDT by Robin Green
Modified: 2008-08-11 11:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-11 11:50:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 91977 None None None Never
OpenOffice.org 92522 None None None Never

  None (edit)
Description Robin Green 2008-08-05 12:25:17 EDT
Description of problem:
When I create a new presentation, save it and reopen it, the slides have had their formatting changed.

Version-Release number of selected component (if applicable):
openoffice.org-impress-3.0.0-0.0.28.1.fc10.i386

How reproducible:
Always

Steps to Reproduce:
1. Create new document
2. In the wizard, choose From Template -> Default
3. On the next step of the wizard, choose Dark Blue with Orange
4. choose Screen as an output medium
5. complete the wizard
6. Enter some text
7. Save the file
8. Quit openoffice
9. Open the file

Actual results:
The formatting obtained from the "Dark Blue with Orange" Presentation Background is largely missing.

Expected results:
File should not be changed by saving and opening it.

Additional info:
running on VirtualBox 1.6.4 OSE on Mac OS X 10.5
Comment 1 Caolan McNamara 2008-08-07 03:42:19 EDT
hmm, quite broken
Comment 2 Caolan McNamara 2008-08-07 06:56:06 EDT
Fix checked in and supplied to upstream, will be in >= 3.0.0-1.2
Comment 3 Caolan McNamara 2008-08-11 11:50:34 EDT
Formatting retained in 3.0.0-2.1

Note You need to log in before you can comment on or make changes to this bug.